### Method

# EDataBook BookBackend notify_error

since: 3.2

#### Declaration [src]

    void
    e_book_backend_notify_error (
      EBookBackend* backend,
      const gchar* message
    )

#### Description [src]

Notifies each backend listener about an error. This is meant to be used for cases where is no GError return possibility, to notify user about an issue.

Available since: 3.2

#### Parameters

`message`

  Type: `const gchar*`

  An error message.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.